// Code generated by goa v3.8.5, DO NOT EDIT.
//
// openapi client
//
// Command:
// $ goa gen
// gitlab.com/gaia-x/data-infrastructure-federation-services/tsa/signer/design

package openapi

import (
	goa "goa.design/goa/v3/pkg"
)

// Client is the "openapi" service client.
type Client struct {
}

// NewClient initializes a "openapi" service client given the endpoints.
func NewClient(goa.Endpoint) *Client {
	return &Client{}
}
